PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
pw_link_events Struct Reference
Core API » Link

Link events. More...

`#include <pipewire/link.h>`

## Data Fields
uint32_t | version
void(* | info )(void *data, const struct pw_link_info *info)
| Notify link info.

## Detailed Description

Link events.

## Field Documentation

## ◆ version

uint32_t pw_link_events::version

## ◆ info

void(* pw_link_events::info) (void *data, const struct pw_link_info *info)

Notify link info.

Parameters

  info | info about the link

The documentation for this struct was generated from the following file:

- pipewire/link.h